Change log for network-manager-iodine package in Ubuntu

111 of 11 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-03-04
Deleted in bionic-proposed (Reason: moved to release)
network-manager-iodine (1.2.0-3) unstable; urgency=medium

  * Drop build-dep on libnm-gtk-dev (Closes: #862836)

 -- Guido Günther <email address hidden>  Mon, 22 Jan 2018 15:57:01 +0100

Available diffs

Superseded in bionic-proposed on 2018-01-22
network-manager-iodine (1.2.0-2) unstable; urgency=medium

  * Run ./autogen.sh conditionally.
    This helps crossbuild but still allows us to build git snapshots. Based
    on a patch from Helmut Grohne (Closes: #871475)
  * Install /usr/lib/NetworkManager/VPN/nm-iodine-service.name
    (Closes: #862836)
  * Use libnm-dev instead of deprecated libnm-glib-dev
    Thanks to Michael Biebl (Closes: #862836)
  * Call adduser with --gecos.
    Thanks to #Ralf Treinen (Closes: #846248)
  * appdata: rename the xml file
  * Install appdata file and translations
    Thanks to Michael Biebl (Closes: #852704)
  * Build-dep on libnm-gtk-dev
  * Let dh handle any autoreconf / configure invocations
  * Bump standards version
  * Install appdata into metainfo/

 -- Guido Günther <email address hidden>  Mon, 22 Jan 2018 09:58:49 +0100
Superseded in bionic-release on 2018-03-04
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2020-07-10 (Reason: moved to release)
network-manager-iodine (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * [04bb2dd] Use https URL for VCS-Git

 -- Guido Günther <email address hidden>  Thu, 21 Jul 2016 10:16:34 +0200

Available diffs

Superseded in yakkety-release on 2016-07-21
Deleted in yakkety-proposed on 2016-07-23 (Reason: moved to release)
network-manager-iodine (1.1.0-1) unstable; urgency=medium

  * [903e67b] Bump build-dep on libnm-gtk-dev.
    Thanks to Logan Rosen (Closes: #771821)
  * [872589b] Update dependencies for NM 1.1
    (Closes: #817990)
  * [37e1783] Use secure URL for gitweb
  * [7296140] Bump standards version - no source changes neede
  * [df03f98] Make override_dh_makeshlibs multiarch aware

 -- Guido Günther <email address hidden>  Sun, 13 Mar 2016 13:28:32 +0100
Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
network-manager-iodine (0.0.5-1ubuntu1) vivid; urgency=medium

  * libnm-gtk-dev needs to be >= 0.9.9.0, so reflect this in Build-Depends. We
    don't have this version yet.
 -- Logan Rosen <email address hidden>   Tue, 02 Dec 2014 11:58:21 -0500
Superseded in vivid-proposed on 2014-12-02
network-manager-iodine (0.0.5-1) unstable; urgency=medium


  * New upstream version No new features, just compatibility with newer GNOME
    APIs. (Closes: #764839)
  * [3ff887f] Drop 0001-Disabe-gnome-keyring-deprecation-warnings.patch,
    fixed upstream
  * [95f47ae] Build-depend on libnm-gtk and libsecrets
  * [7cfa859] Bump standards version to 0.9.5

 -- Guido Günther <email address hidden>  Sun, 12 Oct 2014 14:15:13 +0200
Superseded in vivid-release on 2015-01-28
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
network-manager-iodine (0.0.5~0.gita09ce6-1) unstable; urgency=medium


  * Forward to current git (Closes: #741764)
  * [6895dd4] Drop patches appplied upstream

 -- Guido Günther <email address hidden>  Mon, 17 Mar 2014 20:20:24 +0100

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
network-manager-iodine (0.0.4-2) unstable; urgency=low


  * [3bd8d8c] Avoid deprecation warnings on newer glib/gtk. (Closes: #707469)

 -- Guido Günther <email address hidden>  Sat, 11 May 2013 17:06:45 +0200
Superseded in saucy-release on 2013-05-16
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
network-manager-iodine (0.0.3-1ubuntu2) raring; urgency=low

  * Add 0003-Drop-g_type_init.patch: Drop deprecated g_type_init(), fixes
    FTBFS with current glib.
 -- Martin Pitt <email address hidden>   Wed, 10 Apr 2013 13:33:45 +0200

Available diffs

Superseded in raring-release on 2013-04-10
Obsolete in quantal-release on 2015-04-24
network-manager-iodine (0.0.3-1ubuntu1) quantal; urgency=low

  * Build with GDK_DISABLE_DEPRECATION_WARNINGS (fixes FTBFS).
 -- Michael Bienia <email address hidden>   Mon, 01 Oct 2012 11:55:03 +0200
Superseded in quantal-release on 2012-10-01
network-manager-iodine (0.0.3-1) unstable; urgency=low


  * New upstream version
  * Upload to unstable
  * [1b0175f] Check password write result

 -- Guido Günther <email address hidden>  Tue, 27 Mar 2012 22:25:25 +0200
111 of 11 results